#_sam_portal_menu {
  position: fixed;
  bottom: 0;
  left: 30px;
  font-family: "Roboto", "Open Sans", "Lucida Grande", "Helvetica Neue", sans-serif;
  font-size: 16px;
  z-index: 10000;
  pointer-events: none;
  -webkit-transition: all 300ms ease-on-out;
  -o-transition: all 300ms ease-on-out;
  transition: all 300ms ease-on-out;
}
@media screen and (max-width: 500px) {
  #_sam_portal_menu {
    display: none;
  }
}
#_sam_portal_menu._sam_menu_right {
  left: auto;
  right: 30px;
}
#_sam_portal_menu * {
  box-sizing: border-box;
}
#_sam_portal_menu ._sam_main_button {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: 0 !important;
  width: 76px;
  height: 65px;
  border: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 3px 3px 1px #0000006e;
  background-color: #772122;
  background-image: url('sam_logo.svg');
  background-repeat: no-repeat;
  background-position: 13px center;
  background-size: 50px;
  cursor: pointer;
  z-index: 9999;
  pointer-events: all;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
._sam_menu_right#_sam_portal_menu ._sam_main_button {
  left: auto;
  right: 0;
}
.initialized#_sam_portal_menu ._sam_main_button {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
#_sam_portal_menu ._sam_main_button:hover {
  width: 300px;
  box-shadow: 0 3px 4px 2px #0000006e;
}
._sam_menu_white#_sam_portal_menu ._sam_main_button {
  box-shadow: 0 1px 3px 1px #0000006e;
  background-color: #fff;
  background-image: url('sam_logo_red.svg');
}
._sam_menu_open#_sam_portal_menu ._sam_main_button {
  width: 100%;
  box-shadow: 0;
  border-radius: 0;
  background-color: #772122;
  background-image: url('sam_logo.svg');
}
#_sam_portal_menu ._sam_main_button:hover span._label,
._sam_menu_open#_sam_portal_menu ._sam_main_button span._label {
  opacity: 1;
}
#_sam_portal_menu ._sam_main_button:focus,
#_sam_portal_menu ._sam_main_button:active {
  outline: none;
}
#_sam_portal_menu ._sam_main_button span._label {
  position: absolute;
  left: 78px;
  top: 22px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto", "Open Sans", "Lucida Grande", "Helvetica Neue", sans-serif;
  white-space: nowrap;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
._sam_menu_white#_sam_portal_menu ._sam_main_button span._label {
  color: #772122;
}
._sam_menu_open#_sam_portal_menu ._sam_main_button span._label {
  color: #fff;
}
#_sam_portal_menu ._sam_menu_wrapper {
  position: relative;
  width: 400px;
  padding-bottom: 176px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 2px 2px 2px #00000040;
  background-color: white;
  z-index: 9998;
  opacity: 0;
  pointer-events: all;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_enlarge_button {
  display: block;
  position: absolute;
  top: -1px;
  right: -1px;
  padding: 10px 10px;
  color: #2b2b2b;
  font-size: 0.7rem;
  font-weight: bold;
  background: #f2f2f2;
  text-decoration: underline;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #d5d5d5;
  cursor: pointer;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_enlarge_button ._btn_lg_content {
  display: none;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_enlarge_button ._btn_lg_content {
  display: inline;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_enlarge_button ._btn_sm_content {
  display: none;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_enlarge_button:hover {
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.06);
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper {
  width: calc(100vw - 60px);
}
._sam_menu_open#_sam_portal_menu ._sam_menu_wrapper {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_footer {
  position: absolute;
  bottom: 65px;
  left: 0;
  right: 0;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list {
  max-height: calc(100vh - 190px);
  padding: 0 20px 20px 20px;
  overflow-y: auto;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px 0px 5px;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_list_heading {
  padding: 20px 0 10px 0;
  font-weight: bold;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_list_heading {
  display: none;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item {
  width: 33%;
  padding: 15px 15px 0 15px;
  margin-top: 10px;
  border-bottom: 1px solid #eee;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_heading {
  display: block;
  margin-bottom: 8px;
  text-decoration: none;
  font-weight: normal;
  color: #270b0b;
  line-height: 20px;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_heading:hover {
  text-decoration: underline;
  background: transparent;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_heading {
  font-weight: bold;
  font-size: 1.2rem;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_lysing,
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_button {
  display: none;
}
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_lysing,
._sam_menu_large#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_button {
  display: block;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_button a {
  display: inline-block;
  padding: 11px 19px;
  color: #474747;
  font-size: 0.8rem;
  text-decoration: none;
  border: 1px solid #c7c7c7;
  border-radius: 3px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.06);
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_menu_list ._sam_menu_item_button small {
  display: block;
  margin-top: 10px;
  font-size: 0.7rem;
  color: #808080;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_home_link {
  display: block;
  height: 56px;
  padding: 18px 18px 18px 60px;
  text-decoration: none;
  font-weight: normal;
  color: #270b0b;
  border-top: 1px solid #c1b2b2;
  background-image: url(home.png);
  background-repeat: no-repeat;
  background-size: 23px;
  background-position: 20px center;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_home_link:hover {
  text-decoration: underline;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_malid_search {
  position: relative;
  height: 56px;
  border-top: 1px solid #c1b2b2;
  background-color: #f3f3f3;
  background-image: url(magnifying-glass.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 20px center;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_malid_search input {
  position: absolute;
  top: 16px;
  left: 60px;
  right: 16px;
  padding: 0;
  font-size: 18px;
  border: none;
  background: transparent;
}
#_sam_portal_menu ._sam_menu_wrapper ._sam_malid_search input:focus {
  border: none;
  outline: none;
  border-bottom: 1px solid #b2a4a4;
}
